Tripnet - Support #20332
Live Support
05/17/2017 12:18 pm - Jubin J

Status: Closed Start date: 05/16/2017
Priority: Normal Due date: 05/16/2017
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
End_Date: 05/16/2017 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

History

#1 - 05/17/2017 12:20 pm - Linto V

- Status changed from New to For Review
- % Done changed from 0 to 100

- End_Date set to 05/16/2017

#2 - 05/17/2017 12:20 pm - Linto V
- Assignee changed from Linto V to Jubin J

#3 - 05/17/2017 12:23 pm - Jubin J

- Status changed from For Review to Closed

- Assignee deleted (Jubin J)
